[Context] Luatex 0.47.0

Mojca Miklavec mojca.miklavec.lists at gmail.com
Sat Dec 19 13:15:34 CET 2009


Dear builders,

the new LuaTeX beta-0.47.0 is not compatible with beta-0.46.0, so it's
important to commit the new version of luatex as soon as possible.

Please check if ./do_all.sh does the job (apart from compilation
problem of pdftex on FreeBSD).

Hans - since it seems to be working now - feel free to do
   svn up
and then uncomment "--without-trunk" in do_all.sh and add the script
to cron job on the server.

Thanks to everyone,
    Mojca




More information about the binary-builders mailing list